TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

MinimalPolynomial ( elt-ord^pad x, ord^pad R ) -> elt-alg^pol

### Description

<shortdoc> The minimal polynomial of x over R. </shortdoc>

### Examples

x_z5 := pAdicRing(5,20); x_r := UnramifiedExtension(x_z5,3); MinimalPolynomial(x_r.1+5, x_r);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack